Subject: I-D ACTION:draft-ietf-dnsext-parent-stores-zone-keys-01.txt

From: [email-masked]
Date: Thu, 10 May 2001 07:20:43 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the DNS Extensions Working Group of the IETF.

	Title		: Parent stores the child's zone KEYs
	Author(s)	: R. Gieben, T. Lindgreen
	Filename	: draft-ietf-dnsext-parent-stores-zone-keys-01.txt
	Pages		: 10
	Date		: 09-May-01
	
When dealing with large amounts of keys the procedures to update a
zone and to sign a zone need to be clearly defined and practically
possible.  The current idea is to have the zone KEY RR and the
parent's SIG to reside in the child's zone and perhaps also in the
parent's zone. Operational experiences have prompted us to develop an
alternative scheme in which the parent zone stores the parent's
signature over the child's key and also the child's key itself.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-parent-stores-zone-keys-01.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-dnsext-parent-stores-zone-keys-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-dnsext-parent-stores-zone-keys-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.